@charset "utf-8";
body {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 14px;
	line-height:1.5;
	color: #1b9383;
	margin: 0;
	padding: 0px;
	background: url(../images/bg.gif) repeat center top #ffe9ad;
	min-width:1300px;
	width: auto !important;  
	width: 1300px;
}

	@media screen and (max-width: 619px){
		body {
			background:#dff1ef none;
			color: #1b9383;
		}
	}


.txts {
	font-size:12px;
}

p {
	margin:0px;
	padding:0px;
}
img {
	border:0px;
	margin:0px;
	padding:0px;
}
dl,dt,dd {
	margin:0px;
	padding:0px;
}
ul,li {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
a:link,a:visited {
	color: #ff3543;
	text-decoration: none;
	font-weight:bold;
}
a:hover,a:active {
	color: #ff9812;
	text-decoration: underline;
}

/*clearfix hack
---------------------------------------------*/
.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/*anWraper
---------------------------------------------*/
.wholeBox{width:1300px;margin:0 auto;}
	@media screen and (max-width: 619px){
		.wholeBox{width:100%;}
	}

/*all style
---------------------------------------------*/

.f_clr {
    clear: both;
    margin: 0;
    padding: 0;
    width: auto;
}

#container{
	margin:0 0 0 0;
	padding: 0 0 0 0;
	width:980px;
	float:left;
}
	@media screen and (max-width: 619px){
		#container{
			margin:0;
			padding: 0;
			width:100%;
			float:none;
		}
	}


#copyright{
	margin:0 0 0 0;
	padding:10px 0;
	clear:both;
	color:#ff707a;
	text-align:center;
	font-weight:900;
}


	@media screen and (max-width: 619px){
		#copyright{
			color:#FFF;
			background:#ff707a;
			font-size:70%;
			margin: 0;
			padding: 10px 0;
			width: 100%;
			height: auto;
			text-align:center;
			border:none;
			position:inherit;
			bottom:auto;
			right:auto;
		}
		
	}


	@media screen and (max-width: 619px){
		#copyright span{
			display:inline;
			width: 100%;
			padding:10px 0;
		}
		
	}







